<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="46">
    <author>Surci Modding</author>
    <version>1.0.0.1</version>
    <title>
        <en>kuhn axis</en>
    </title>
    <description>
        <en>kuhn axis</en>
        <de>kuhn axis</de>
    </description>
	<iconFilename>Textures/icon.dds</iconFilename>
	<multiplayer supported="true"/>
   
    <storeItems>
        <storeItem xmlFilename="fertimax.xml"/>
    </storeItems>
	
		
	
</modDesc>
